.pricing {
  @include sectionCenter;
  height: 100%;
   min-width: $width-s;
  // background-image: url("../img/pricing/background.jpg");
  // background-repeat: no-repeat;
  // background-size: cover;
  // background: rotate(180deg);
  position: relative;

  &::before {
    content: "";
    display: block;
    position: absolute;
    background-image: url("../img/pricing/background.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    width: 100%;
    height: 100%;
    transform: scale(-1);
    filter: FlipH;
    // transform: rotate(180deg);
    // backdrop-filter: blur(50px);
    z-index: -1;
  }

  &::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    // transform: rotate(180deg);
    z-index: -1;
    backdrop-filter: blur(50px);
  }
}

.pricing__content-wrapper {
  // min-width: ($width-min-content - 20px);

  padding: 83px 0 97px;
  @include sectionContent;
  @include flexCenterCenter;
  flex-direction: column;

  .section-header {
    margin-bottom: 61px;
    text-align: center;
  }
}

.pricing__pricnig-cards-list {
  width: 100%;
  display: grid;
  grid-template-columns: repeat(2, minmax(217px, 256px)) minmax(273px, 299px) minmax(
      217px,
      256px
    );
  gap: 15px;
  align-items: center;
  justify-content: center;

  // .pricing-card {
  // }

  // .pricing-card--active {
  // }

  @media screen and (max-width: 992px) {
    grid-template-columns: repeat(2, minmax(200px, 299px));

    .pricing-card:not(.pricing-card--active) {
      width: calc((256px / 299px) * 100%);
      min-width: 212px;
      // width: 100%;
      // width: 256px;
    }

    .pricing-card:nth-child(1n) {
      justify-self: end;
    }

    .pricing-card:nth-child(2n) {
      justify-self: flex-start;
    }
    // gap: 30px 25px;
    // position: relative;
    // left: -((299px - 256px) / 2);
  }

  @media screen and (max-width: 480px) {
    grid-template-columns: 299px;
    justify-content: center;
    justify-items: center;
    align-items: center;
    align-content: center;

    .pricing-card:not(.pricing-card--active) {
      width: 100%;
    }

    .pricing-card:nth-child(1n) {
      justify-self: center;
    }

    .pricing-card:nth-child(2n) {
      justify-self: center;
    }
  }
}
